.header {
    background: #EBF0FF;

}

.title-section {
    height: 346px;
    background-image: url(../images/h1-bg.svg);
    background-repeat: no-repeat;
    background-size: 100% 67%;
    background-position: center 37%;
}

.title-section.mt-135 {
    margin-top: 135px;
}

.mt-135 {
    margin-top: 65px;
}

h1 {
    max-width: 670px;
    font-weight: 700;
    font-size: 37px;
    line-height: 55px;
    text-transform: uppercase;
    padding: 141px 30px 0 0;
    background-color: #fff;
}

.hPrice {
    max-width: 670px;
    font-weight: 700;
    font-size: 37px;
    line-height: 55px;
    text-transform: uppercase;
    padding: 30px 30px 0 0;
    margin-left: 0;
    background-color: #fff;
}

.base-section {
    background-color: #EBF0FF;
    padding: 165px 0 80px 0;
    margin-bottom: 5px;
}

.base-section .container:not(.call) {
    display: flex;
    flex-direction: column;
    gap: 30px;
}

.base-section .container div {
    display: flex;
    gap: 30px;
    font-weight: 700;
    font-size: 24px;
    line-height: 36px;
}

.base-section .container div img,
.photo-wrapper img {
    max-width: 540px;
    aspect-ratio: 1.46/1;
    border-radius: 15px;
    object-fit: cover;
}

.base-section .container div:nth-child(2n+1) {
    flex-direction: row-reverse;
}

h2 {
    font-weight: 700;
    font-size: 32px;
    line-height: 87px;
    background-image: none;
    margin: 50px 0;
}

.photo-wrapper {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}

.call {
    text-align: center;
}

.call h3 {
    font-weight: 800;
    font-size: 35px;
    line-height: 52px;
    text-transform: uppercase;
}

.call p {
    margin-bottom: 36px;
    font-weight: 500;
    font-size: 17px;
    line-height: 20px;
    text-transform: uppercase;
}

.call .btn {
    font-size: 20px;
    line-height: 24px;
}


.services-section {
    background-image: url(../images/bg-services.svg);
}

.services-section,
.licenses-section,
.reviews-section,
.vacancies-section {
    padding: 30px 0 59px 0;
    background-color: #EBF0FF;
    background-repeat: no-repeat;
    background-position: center 37px;
    margin-bottom: 5px;
}

.services-card-wrapper .card:last-child {
    justify-content: center;
}

.services-card-wrapper .card:last-child p {
    margin-bottom: 0;
}

.licenses-section,
.vacancies-section {
    background-image: url(../images/bg-licenses.svg);
}

.licenses-wrapper,
.vacancies-wrapper {
    display: flex;
    gap: 30px;
    margin-bottom: 60px;
}

.vacancies-wrapper div {
    text-align: center;
    font-weight: 700;
    font-size: 16px;
    line-height: 24px;
}

.vacancies-wrapper div img {
    width: 100%;
    margin-bottom: 30px;
}

.licenses-wrapper img {
    width: 100%;
    aspect-ratio: 7 / 10;
    border-radius: 15px;
    object-fit: cover;
}

.reviews-section {
    background-image: url(../images/bg-review.svg);
}

.reviews-section .review-card {
    min-height: 450px;
    background: #002CA81A;
    margin-bottom: 50px;
}

.container.price-title h1 {
    max-width: 385px;
}

.container.services-title h1 {
    max-width: 199px;
}

.container.reviews-title h1 {
    max-width: 216px;
}

.container.licenses-title h1 {
    max-width: 560px;
}

.container.news-title h1 {
    max-width: 404px;
}

.container.doctors h2 {
    margin: 0 0 60px;
    padding-top: 40px;
}

.container.posts-title h1 {
    max-width: 396px;
}

/*================================================
====================== @MEDIA ====================
=================================================*/
/*================= > 1400px ====================*/
@media (min-width: 1400px) {
    .base-section {
        background-image: url(../images/bg-about.svg);
        background-repeat: no-repeat;
        background-size: contain;
        background-position: top 34px center;
    }
}

/*================= < 992px =====================*/
@media (max-width: 992px) {
    .base-section .container div:nth-child(2n+1),
    .base-section .container div:nth-child(2n) {
        flex-direction: column;
        align-items: center;
        text-align: center;
    }

    .base-section .container div img,
    .photo-wrapper img {
        max-width: 100%;
        width: 100%;
    }

    h1 {
        max-width: fit-content;
        padding: 2% 20px 0 0;
        margin-left: 0;
        font-size: 24px;
        line-height: 36px;
    }

    .licenses-wrapper,
    .vacancies-wrapper {
        flex-direction: column;
    }
}

/*================= < 768px =====================*/
@media (max-width: 768px) {
    .base-section {
        padding: 40px 0;
    }

    .title-section {
        height: 273px;
    }

    h1 {
        font-size: 22px;
        line-height: 35px;
        padding: 105px 10px 0 10px;
    }

    .services-section,
    .licenses-section,
    .reviews-section,
    .vacancies-section {
        padding: 40px 0 20px 0;
        background-image: none;
    }
}

a.card {
    text-decoration: none;
    color: #C7D6FF;

}

a.card:hover p {
    color: #fff;
}

.news-card-wrapper.news-page .card {
    width: 350px;
    background: #3d6bec;
}

.bg-primary {
    background-color: #5a7ee2 !important;
}

.price-border {
    border-right: 1px solid #dee2e6 !important;
}

.price-list-category {
    display: flex;
    border: 2px solid #3250a5;
    padding: 6px 35px;
    border-radius: 30px;
    min-width: 350px;
    justify-content: center;
    background-color: #3a63d7;
    color: #fff;
    font-weight: 400;
    font-size: 21px;
    margin-bottom: 11px;
    margin-top: 11px;
    text-align: center;
}

.price-service:hover {
    box-shadow: -2px 9px 8px 0px #0000002b;
    transition: 0.3s;
}

/*================= < 576px =====================*/
@media (max-width: 991px) {
    .price-border {
        border-right: none !important;
    }

    .price-name {
        margin-bottom: 12px;
        padding-bottom: 12px;
        border-bottom: 1px solid #dee2e6 !important;
    }

}

@media (max-width: 576px) {
    h1 {
        font-size: 22px;
        padding: 30px 10px 0 10px;
    }

    .title-section {
        height: 120px;
        background-size: contain;
    }

    h2 {
        font-size: 22.0033px;
        line-height: 27px;
        margin: 10px 0 !important;
    }

    .base-section .container div {
        font-size: 16px;
        line-height: 24px;
    }
}


